
label{
    font-size: 30px;
    width: auto;
}

input{
    font-size: 25px;
    width: auto;
    margin-bottom: 30px;
}

input[type=submit]{
    border-radius: 12px;
    padding: 20px 40px;
    font-size: 30px;
    background-color: #e0e0e0;
    cursor: pointer;
}
input[type=submit]:hover{
        background-color: #ffaeae;
        color: #555555;
        transition-duration: 0.8s;

}